Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1492

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-1999-1492
Last Modified 05 Sep 2008 04:19:39
Published 27 May 1998 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1492

Summary

Vulnerability in (1) diskperf and (2) diskalign in IRIX 6.4 allows local attacker to create arbitrary root owned files, leading to root privileges.

Vulnerable Systems

Operating System

  • Sgi Irix 6.4


References

XF - sgi-diskalign(2104)

XF - sgi-diskperf(2103)

BID - 348

SGI - 19980502-01-P3030


Last Updated: 27 May 2016 10:35:28